<meta>
    <script src="login_server.lua" type="server" cache="false" />   
    <script src="login_client.lua" type="client" cache="false" />    
    <file src="logo.png" />
	<file src="button.mp3"/>	
	<file src="sounds/sd1.mp3"/>
	<file src="sounds/sd2.mp3"/>
	<file src="sounds/sd3.mp3"/>
	<file src="sounds/sd4.mp3"/>
	<file src="sounds/sd5.mp3"/>
	<file src="sounds/sd6.mp3"/>
	<file src="dayzsounds.mp3"/>
    <min_mta_version client="1.3.1-9.04690"></min_mta_version>
</meta>
